# Dashboard for /win/work/Project/ecom/core/controllers

## Classes

### Coverage Distribution

### Complexity

### Insufficient Coverage

Class | Coverage
--- | ---
CategoryController | 0%
ProductController | 0%
Error404 | 66%

### Project Risks

Class | CRAP
--- | ---

## Methods

### Coverage Distribution

### Complexity

### Insufficient Coverage

Method | Coverage
--- | ---
start | 0%
__construct | 0%
start | 0%
start | 0%
__construct | 0%

### Project Risks

Method | CRAP
--- | ---